<?php
require_once("include_path_inc.php");
require_once("jpgraph.php");
require_once("jpgraph_line.php");
require_once("jpgraph_scatter.php");

$datay1=array(20,15,23,15);
$datay2=array(12,9,42,8);
$datay3=array(5,17,32,24);

//Setupthegraph
$graph=new Graph(300,250);

$graph->SetScale("textlin");

// $theme_class=new UniversalTheme;

// $graph->SetTheme($theme_class);

$graph->img->SetAntiAliasing(false);

$graph->title->Set('FilledY-grid');

$graph->SetBox(false);

$graph->img->SetAntiAliasing();

$graph->yaxis->HideZeroLabel();

$graph->yaxis->HideLine(false);

$graph->yaxis->HideTicks(false,false);

$graph->xgrid->Show();

$graph->xgrid->SetLineStyle("solid");

$graph->xaxis->SetTickLabels(array('A','B','C','D'));

$graph->xgrid->SetColor('#E3E3E3');

//Createthefirstline
$p1=new LinePlot($datay1);
$graph->AddLine($p1);
//$p1->SetColor("#6495ED");
$p1->SetColor('red');
$p1->SetLegend('Line1');

// //Createthesecondline
$p2=new LinePlot($datay2);
$graph->Add($p2);
//$p2->SetColor("#B22222");
$p2->SetColor('green');
$p2->SetLegend('Line2');

// //Createthethirdline

// $p3=new LinePlot($datay3);

// $graph->Add($p3);

// $p3->SetColor("#FF1493");

// $p3->SetLegend('Line3');

// // $graph->legend->SetFrameWeight(1);

//Outputline

$graph->Stroke();

?>
